/* CSS Document */
@import "fontface.css";

body{
	margin:0px;
	padding:0px;
	color:#000;
	//background:#6cc8ba;
  background:#fff;
}
/***************************reset*********************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	font-size: 100%;
	/*font: inherit;
	vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
	margin:0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
	margin:0px;
	padding:0px;
}
img{
	max-width:100%;
	border:none;
}
a {
	outline: 0;
	text-decoration:none;
}
a:hover, a:focus{
	text-decoration:none;
	outline:none;
}
a img {
	border: 0px;
	text-decoration: none;
}
.clr{
	clear:both;
}
/***********************end reset*********************/
#mainwrapper{
  max-width: 1230px;
  width: 100%;
  margin: auto;
  background-color:#6cc8ba;
}
/**************************menu***********************/
.toggleMenu {
	display:  none;
	background: #002849;
	padding: 10px 15px;
	color: #fff;
	text-align:center;
	width:100%;
}
.toggleMenu:hover, .toggleMenu:focus{
	color:#fff;
}
.nav {
	list-style: none;
	*zoom: 1;
}
.nav:before,
.nav:after {
	content: " "; 
	display: table; 
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	width: 9em;
}
.nav a {
	border-bottom: 3px solid transparent;
	color: #3d3d3d;
	font-family: OpenSans-Semibold;
	font-size: 14px;
	margin-left: 3px;
	//padding: 9px 12px !important;
  	padding: 9px 5px !important;
}
.nav a span {
	display:block;
	text-align:center;
}
.nav li:last-child a{
	/*border:none;*/
}
.nav a:hover, .nav a.active{
	color:#31c0ab;
	border-bottom:3px solid #31c0ab;
}
.nav li {
	position: relative;
}
.nav li:last-child{
	margin-right:0px;
}
.nav li:last-child a{
	padding-right:0px!important;
}
.nav > li {
	float: left;
}
.nav > li > .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: right;
}
.nav > li > a {
	display: block;
}
.nav li  ul {
	position: absolute;
	left: -9999px;
}
.nav > li.hover > ul {
	left: 0;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	display: block;
	background: #31c0ab;
	position: relative;
	z-index: 100;
	border-bottom: 1px solid #175e4c;
	color: #fff;
}
.nav li li li a {
	background:#249578;
	z-index:200;
	border-top: 1px solid #1d7a62;
}
.nav li li a:hover, .nav li li a.active {
	color: black;
	border-bottom: 1px solid #fff;
}
@media screen and (max-width: 767px) {
	.active {
		display: block;
	}
	.nav > li {
		float: none;
	}
	.nav > li > .parent {
		background-position: 95% 50%;
	}
	.nav li li .parent {
		background-image: url("images/downArrow.png");
		background-repeat: no-repeat;
		background-position: 95% 50%;
	}
	.nav ul {
		display: block;
		width: 100%;
	}
	.nav > li.hover > ul , .nav li li.hover ul {
		position: static;
	}
}
/**********************end menu***********************/
.tophead{
	color:#fff;
	font-size:13px;
	font-family:OpenSans-Semibold;
	background:rgba(0, 0, 0, 0) url("../images/headbg_01.jpg") repeat-y scroll center center / cover ;
	padding:3px 0px;
}
.welcome{
	text-align:left;
}
.morden{
	text-align:right;
}
.header{
	background:#fff;
	padding:15px 0px 10px;
}
.logo {
	margin-top: -4px;
}
.con_number{
	text-align:right;
}
.con_number a{
	color:#3d3d3d;
}
.fleft a {
	color: #093859;
}
.con_number span{
	display:inline-blcok;
	vertical-align:bottom;
}
.con_number span:nth-child(1) {
	color: #31c0ab;
	display: inline-block;
	font-family: OpenSans-Regular;
	font-size: 23px;
	margin-bottom: 1px;
}
.con_number span:nth-child(1):not(*:root) {
	color: #31c0ab;
	display: inline-block;
	font-family: OpenSans-Regular;
	font-size: 23px;
	margin-bottom:2px;
	margin-right: 10px;
}
.con_number span:nth-child(2) {
	color: #3d3d3d;
	font-family: OpenSans-Bold;
	font-size: 28px;
}
.top_menu {
	margin-top: 13px;
}
.slider{
	text-align:center;
}
.no_padding{
	padding:0px;
}
.abcontaint{
}
.ourmisson{
	float:left;
	width:35%;
	padding:20px;
	background:#093859;
	color:#fff;
	text-align:center;
	//min-height:235px;
	min-height:261px;
	position: relative;
}
.oursur{
	float:left;
	width:30%;
	background:#10b99f;
	color:#fff;
	text-align:center;
	//min-height:235px;
	min-height:261px;
	padding:46px 20px;
}
.ourlocation{
	float:right;
	width:35%;
	position:relative;
}

.ourlocation iframe{
	width: 100%
}
.ourhed {
	font-family: OpenSans-Bold;
	font-size: 20px;
	margin: 15px 0;
}
.ourdesc{
	font-size:12px;
	margin-bottom: 50px;
}
.ourimg{
}
.somedesc{
	font-size:12px;
}
.lockhed{
	position:absolute;
	left: 0px;
	bottom: 6px;	
	font-family: OpenSans-Bold;
	text-transform:uppercase;
	font-size:15px;
	background: #093859;
	color: #fff;
	padding: 10px 25px;
}
.bookaborad{
	position:absolute;
	right:0;
	left: 0;
	//bottom:20px;
	bottom: 100px;
}
.bookaborad a{
	display:inline-blcok;
	background:#10b99f;
	color:#fff;
	//font-size:15px;
	font-size:17px;
	padding:10px 25px;
	font-family: OpenSans-Bold;
      line-height: 4;
}
.footer{
	padding:13px 0px;
	background:#fff;
	color:#093859;
	font-family:OpenSans-Semibold;
}
.footerinner{
}
.fleft{
}
.fleft ul li{
	border-right:1px solid #093859;
	display:inline-block;
	padding:0px 10px;
	font-size:15px;
}
.fleft ul li:last-child{
	border:none;
}
.copyright{
	text-align:center;
	font-size:9px;
	font-family:OpenSans-Regular;
	margin-top:10px;
}
/*************************inner*******************/
.innderimg{
	text-align:center;
}
.bradcream{
	border-bottom:1px solid #e3e3e3;
	padding:25px 0px;
} 
.bradcream li{
	display:inline-block;
	font-family:OpenSans-Bold;
	font-size:13px;
	color: #898989;
	/*background:url(../images/arrow_07.png) no-repeat right center;*/
	padding: 0 8px;
}
.bradcream li:last-child{
	background:none;
}
.abmenu{
	//color:#898989;
  color: 000;
	font-size:13px;
	font-family:OpenSans-Regular;
}
.abmenu p {
	font-family: OpenSans-Semibold;
	padding: 40px 10px 15px;
}
.abmenu ul li a{
	font-family:OpenSans-Regular;
	font-size:13px;
	border-top:1px solid #e3e3e3;
	//color:#898989;
  color:#000;
	display:block;
	padding:10px 15px;
}
.abmenu ul li a:hover, .abmenu ul li a.abactive{
	background:#10b99f;
	color:#fff;
}
.p_left{
	padding-left:0px;
}
.inabcontaint{
	border-left:1px solid #e3e3e3;
	padding:30px 0px 20px 15px;
}
.someimg{
	text-align:center;
}
.yo {
	color: #000;
	font-family: OpenSans-Bold;
	font-size: 28px;
	margin-top: 25px;
	padding-left: 0;
	text-transform: uppercase;
}
.yo::after {
	border-bottom: 2px solid #000;
	content: "";
	display: block;
	margin-bottom: 20px;
	margin-top: 8px;
	width:90px;
}
.poin{
	//color:#898989;
  color:#000;
	font-size:15px;
	line-height:1.5em;
	padding:15px;
	font-family:OpenSans-Regular;
}
.yodesc{
	color:#898989;
	font-size:15px;
	font-family:OpenSans-Regular;
}

.yodesc.col-sm-8{
  color:#000;
}

.yodesc span {
    /*color: #000;
    font-family: times new roman;
    font-size: 17px;*/
}
.yodesc li {
	list-style-type: disc;
	margin-left: 20px;
}

.yodesc p{
	//color: white
}

.sed{
	color:#1bc1a0;
}
.blueline{
	background:#093859;
	height:85px;
}
.someimg img {
	width: 100% !important;
}
.p_right{
	padding-right:0px;
}
.someimg .col-sm-6 {
	padding-right: 0;
}
.orser .yo {
	padding-left: 15px;
}
.ms-nav-next, .ms-nav-prev{
	display:none;
}

.sider_bar .widget_text{
	background: #f2f2f2;
	padding: 20px;
	margin-bottom: 15px;
}

.sider_bar .widget_text h3{
    margin: 0;
    font-size: 16px;
    color: black;
}

.sider_bar .widget_text input, .sider_bar .widget_text textarea{
    width: 100%;
    margin-bottom: 10px;
    padding: 5px;
}

.sider_bar .widget_text .wpcf7-submit{
    margin-bottom: 0;
    background-color: #31c0ab;
    border: 0;
    color: white;
    padding: 10px;
}

.panel-default>.panel-heading {
    color: #fff;
    background-color: #31c0ab;
    border-color: #ddd;
}

.panel-title>a {
    display: inline-block;
    width: 100%;
position:relative;
    margin-left: 25px;
}

.panel-group .panel+.panel {
    margin-top: 10px;
}



.panel-title>a:before{
      position: absolute;
    left: -24px;
    top: 0;
    margin-top: -16px;
    color: white;
    font-size: 39px;
    font-weight: bold;
    display: block;
content: "-";
}

.panel-title>a.collapsed:before{
 content: "+";
    font-size: 25px;
    margin-top: -5px;
}


.panel-title>a:before{

}

.service_detail .yodesc{
	color: #000
}

.ourhed a{
	color: white
}

#patient-survey textarea {
    width: 100%;
    padding: 10px;
}

#patient-survey h3 {
    font-weight: bold;
    font-size: 20px;
  	color: #31c0ab;
}

#patient-survey p {
	margin: 10px 0px;
}

#patient-survey input[type="submit"] {
    color: white;
    border: 0;
    background-color: #31c0ab;
    padding: 10px;
    display: block;
    width: 100%;
    max-width: 200px;
    margin: 0 auto;
}

#patient-survey .wpcf7-list-item {
    padding: 0px 5px;
}

.bookaborad a {
    background: #093859;
}

.oursur {
    position: relative;
}

#gform_wrapper_1 ul.gfield_checkbox li label, #gform_wrapper_1 ul.gfield_radio li label{
    max-width: 100%;
    color: #093859;
    font-size: 15px;
}

#gform_wrapper_1 ul.gfield_checkbox li input, #gform_wrapper_1 ul.gfield_radio li input{
    margin-top: 0;
}

#gform_wrapper_1 select{
  min-height: 35px;
}

#gform_wrapper_1 h2{
    font-weight: bold;
    color: #093859;
    font-size: 20px;
    text-decoration: underline;
}

#gform_wrapper_1 h3{
    font-weight: bold;
    color: #1b2d4c;
}
#gform_wrapper_1 h4 {
        font-style: italic;
    color: #6cc8ba;
  font-weight: bold;
}

#gform_wrapper_1 .gfield_label{
color: #093859;
}

#gform_wrapper_1 #gform_submit_button_1{
    margin-bottom: 0;
    background-color: #31c0ab;
    border: 0;
    color: white;
    padding: 10px;
}